[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarWriter.GID

Archive entry group ID

## Declaration

Source position: libtar.pp line 208

`public property TTarWriter.GID: Integer read FGID write FGID;`

## Description

GID is used for the GID field of the archive entries.

## See also

TTarDirRec |  | Tar Directory entry

The latest version of this document can be found at lazarus-ccr.sourceforge.net .